<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>

<div class="nav-menu">
    <a class="nav-link" href="">Home</a>
    <a class="nav-link" href="">Photoapp</a>
    <a class="nav-link" href="">Design</a>
    <a class="nav-link" href="">Download</a>
</div>
    <div class="content">
         <img src="istock-472831484.jpg" alt"">
        <h2> Rappresent your life with a simple photo </h2>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, <br>
            pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. <br>
            Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare <br>
            vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo <br>
            turpis. Morbi consequat ante in odio varius hendrerit. </p>

        <p> Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin <br>
                pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras <br>
                ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam <br>
                aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet <br>
                mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit <br>
                amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus <br>
                vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut <br>
                viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
        <form>
            <input type="button" class="button" value="Get Started"></p>
        </form>
   </div>
<div class="footer">
    <p> Copyright by phototime - all right reserved</p>
</div>
</body>
</html>